@charset "UTF-8";

.privacybox .privacy-cont .content-box .privacy__text,
.privacybox .privacy-cont .content-box dl {
	margin-bottom: 6rem;
}
@media screen and (max-width: 767.98px) {
	.privacybox .privacy-cont .content-box .privacy__text,
	.privacybox .privacy-cont .content-box dl {
		margin-bottom: 3rem;
	}
}

.privacybox .privacy-cont .content-box dl:last-of-type {
	margin-bottom: 0;
}

.privacybox .privacy-cont .content-box dl dt {
	margin-bottom: 2rem;
}
@media screen and (max-width: 767.98px) {
	.privacybox .privacy-cont .content-box dl dt {
		margin-bottom: 1rem;
	}
}

.privacybox .privacy-cont .content-box .ocean-contact__info {
	margin-top: 2rem;
}

.list-num {
	counter-reset: num;
	margin-top: 1.5rem;
}

.list-num li {
	position: relative;
	padding-left: 2.8rem;
	line-height: 2.1;

	counter-increment: num;
}

.list-num li::before {
	content: "(" counter(num) ")";
	position: absolute;
	left: 0;
	top: 0;
}
